Subject: [DNSOP] DNSSEC signed version of .PT

From: Sara Monteiro <[email-masked]>
Date: Wed, 13 Jan 2010 17:16:46 +0000

FYI - Apologies if you have already seen this on other lists.

Sara Monteiro

Pedro Veiga wrote, On 12-01-2010 14:36:
> Dear colleagues,
>
> I'm glad to inform that we have signed the ccTLD .PT in the beginning of 
> 2010 and the DNSSEC signed version of .pt is in production since 4th of 
> January.
>
> For the outside world the .pt infrastructures didn't change, we still 
> have the same primary name server and a half a dozen of secondaries 
> (with dnssec-awareness), but we did add an hidden primary where the 
> signing it's made using an HSM to generate and store the keys.
>
> We are still working to improve the DNSSEC service in the administrative 
> side, and we hope to make it available to or Registrars/Registrants in 
> the next month.
>
> We are scheduling DNSSEC Technical Workshops to your Registrars and NREN 
> - National Research and Education Network since they are more proactive 
> and have the human resources and means to do it.  We also have single 
> registrants with the enough DNS knowledge developing DNSSEC as well, 
> with the help of the documentation that we made available and also by 
> direct contact via email and phone.
>
> Further information, as .pt trust anchor it's available at:
>
> http://www.dnssec.pt/
>
> (also available by mailing list. Send an email to [email-masked] to 
> subscribe)
>
> Best Regards,
>
> Pedro Veiga
>
>